

/***********Ski direct overrides - Crystal brand**************/

#homePromotions.many #tabs ul.navForPromos li a { background-image: url(/static/direct/images/crystalbrand/winter/homepromo/promonumbersprite.png); }
#homePromotions #tabs .promoType1 .overlayContent h3 { color: #000; }

/*Stickers on homepage promos - including the extra height*/
#homePromotions.many #tabs .promoType1 p.promoTextSkiPlus { width: 299px; padding-top: 85px; padding-left: 372px; background-image: url(/static/direct/images/crystalbrand/winter/homepromo/skiplusbg2.png); }
#homePromotions.many #tabs .promoType1 p.promoTextSkiPlus span.offer { margin-top: -85px; }

#homePromotions.many #tabs .promoType1 p.promoTextPassHire { width: 460px; padding-top: 5px; padding-left: 160px; background-image: url(/static/direct/images/crystalbrand/winter/homepromo/liftpassequipmentbg.png); }
#homePromotions.many #tabs .promoType1 p.promoTextPassHire span.offer { margin-top: -85px; }


/* 1.0 Homepage Styles
    -------------------------------------------------------------- */

/* General Homepage overrides */
body.home #wrap { border: none; width: 960px; }
body.home #pageHolder { margin: 0; width: 100%; }
body.home #page { margin-left: 24px; }
body.home .fullWidth { clear: both; }
body.home .fullWidth .floatContainer.marginLR { margin-left: 24px; margin-right: 24px; }

/* Full Width overrides */
body.home #pageHolder .insidePageHolder { background-image: none; }
body.home #tools { background-color: #252a32; }


.homepageTabs .goButton,
.homepageSnowReports .goButton { overflow: hidden; }
.homepageSnowReports .goButton { margin: 0 10px 30px; }

#page .homepageTabs .buttons input,
#page .homepageTabs .goButton a,
#page .homepageSnowReports .goButton a { font-size: 100%; }

.homepageTabs .goButton a:hover,
.homepageSnowReports .goButton a:hover { /*background-position: right -84px;*/  }

.homepageTabs .buttons input,
.homepageTabs .goButton a { float: left; }
.homepageSnowReports .goButton a { float: none; margin: 0 auto; }

.button:hover { background-position: right -82px; color: #000; }

.floatContainer { padding: 0; float: none; clear: both; overflow: hidden; }

.hpTabs { margin: 20px 0; }
.homepageTabs,
.homepageSnowReports { font-size: 75%; }

.homepageTabs { float: left; width: 448px; }
.homepageSnowReportsContainer { float: right; width: 200px; }

#homePromotions.many #tabs .promoType1 .overlayContent p.terms,
#homePromotions.many #tabs .promoType1 .overlayContent p.terms a {clear:both;float:right;}

/* TABS */
.no-js .homepageTabs ul.tabs { display: none; }
.homepageTabs ul.tabs { float: none; clear: both; list-style-type: none; padding: 0px 10px; }
.homepageTabs ul.ui-tabs-nav { border-bottom: 2px solid #005959; }
.homepageTabs ul.tabs li { width: auto; float: left; clear: none; padding: 0; margin: 0 4px 0 0; position: relative; top: 0; border-width: 1px 1px 0; background: #09a883; border-color: #09a883; border-style: solid; }
.homepageTabs ul.tabs li a { text-transform: uppercase; font-weight: normal; display: block; margin-right: 12px; padding: 0px 15px 6px 0px; float: left; text-decoration: none; }
#page .homepageTabs ul.tabs li a { font-weight: normal; } /*Override*/
.homepageTabs ul.ui-tabs-nav li a { color: #fff; font-weight: normal; line-height: 1; font-size: 120%; font-family: 'Brandon Grotesque Regular', sans-serif; padding: 10px 20px; margin: 0px; }
.homepageTabs ul.tabs li a.dealsTab span { /* padding-left: 18px; background-image: url(deal-icon.png); background-position: -18px 3px; background-repeat: no-repeat; */ }

.homepageTabs ul.tabs li.ui-state-active a.dealsTab span { background-position: -3px -42px; }
.homepageTabs ul.ui-tabs-nav li.ui-state-active { padding-bottom: 2px; margin-bottom: -2px; background-color: #fff; border-color: #005959; color: #005959; }
.homepageTabs ul.ui-tabs-nav li.ui-state-active a { }
.homepageTabs ul.ui-tabs-nav li a:hover { }
.homepageTabs ul.ui-tabs-nav li.ui-state-active a,
.homepageTabs ul.ui-tabs-nav li.ui-state-active a:hover { color: #005959; }
.homepageTabs ul.ui-tabs-nav li.ui-state-active a,
.homepageTabs ul.ui-tabs-nav li.ui-state-active a:hover { cursor: default; }

.homepageTabs .ui-tabs-hide { display: none; }
.homepageTabs .ui-tabs-hide { position: absolute; left: -10000px; }
.homepageTabs .tabsContentBox { /*float: left; width: 100%;*/ background-color: #fff; }
.homepageTabs .tabsContent { clear: both; float: none; padding: 20px 0; overflow: hidden; }
.homepageTabs .tabsContent h3 { clear: both; }
.homepageTabs .tabsContent h4 { padding: 0; }
.ui-helper-clearfix:before,
.ui-helper-clearfix:after { border-collapse: collapse; content: ""; display: table; }
.ui-helper-clearfix:after { clear: both; }
.ui-helper-clearfix { min-height: 0; zoom: 1; }

/* RESORT FINDER */
.resortFinderSection fieldset { background-color: #f0f9f7; background-image: url(/static/images/crystalbrand/generalicons/numberflags.png); background-repeat: no-repeat; margin-bottom: 10px; padding: 20px 20px 20px 70px; overflow: hidden; }
.resortFinderSection .party { background-position: -20px 15px; }
.resortFinderSection .features { background-position: 15px -250px }
.resortFinderSection fieldset h3 { font-family: 'Brandon Grotesque Regular', sans-serif; font-weight: normal; text-transform: uppercase; margin-bottom: 20px; padding: 0; }
.resortFinderSection .checkBoxes { }
.resortFinderSection .checkBoxes ul { list-style-type: none; padding: 0; overflow: hidden; }
.resortFinderSection .checkBoxes li { width: 160px; float: left; margin-right: 15px; padding: 0 0 8px; }
.resortFinderSection fieldset label { display: block; overflow: hidden; }
.resortFinderSection fieldset label input,
.resortFinderSection fieldset label span { float: left; }
.resortFinderSection fieldset label input { width: auto; background: none; border: 0; }
.resortFinderSection fieldset label span { width: 130px; margin-left: 5px; }
.resortFinderSection fieldset.party label span:first-letter { text-transform: capitalize; }
.js .resortFinderSection .moreCheckBoxes ul { display: none; }
.resortFinderSection .moreCheckBoxesTrigger { padding: 3px 25px 3px 0; margin-bottom: 10px; background-image: url(/static/images/crystalbrand/generalicons/arrow-sprite-smaller.png); background-position: right 8px; background-repeat: no-repeat; text-decoration: none; float: none; }

/* DESTINATIONS */
.destinationsSection h3 { font-family: 'Brandon Grotesque Regular', sans-serif; font-weight: normal; text-transform: uppercase; margin-bottom: 10px; padding: 0; }
.destinationsSection .popularDestinations { background-color: #f0f9f7; padding: 12px; margin: 20px 0; }
.destinationsSection .popularDestinations li { float: left; margin-right: 30px; }
.destinationsSection .popularDestinations li a { padding: 7px 0 6px 40px; background-image: url(/static/images/crystalbrand/generalicons/popularflags.png); background-repeat: no-repeat; background-position: 0 0; }
.destinationsSection .popularDestinations a.france { background-position: -60px 0; }
.destinationsSection .popularDestinations a.austria { background-position: -30px -30px; }
.destinationsSection .popularDestinations a.italy { background-position: 0 -60px; }

.destinationsSection .destinationLinks { border-bottom: 1px solid #ccc; margin: 20px 0; }
.destinationsSection .destinationLinks h3 { margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px solid #ccc; }
.destinationsSection .destinationsEurope { float: left; }
.destinationsSection ul { float: left; list-style-type: none; margin-right: 40px; }
.destinationsSection li { padding: 3px 0; }
.destinationsSection a { text-decoration: none; }
.destinationsSection .destinationsROW { width: 30%; float: right; }
.notSure { padding: 5px 0 0 45px; background: url(/static/images/crystalbrand/generalicons/light-bulb-icon.png) 0 0 no-repeat; }
.notSure h3 { margin: 0; }

/* DEALS */
.dealsSection .floatContainer { margin-top: 0; }
.dealsSection .topDeals { float: left; width: 260px; }
.dealsSection .topOffers { float: right; width: 170px; }
.dealsSection h3 { font-family: 'Brandon Grotesque Regular', sans-serif; font-weight: normal; text-transform: uppercase; margin-bottom: 10px; padding: 0; }
.dealsSection .homePageDeals ul { border-top: 1px solid #eee; width: 100%; padding: 0; margin-bottom: 20px; }
.dealsSection .homePageDeals li { display: block; }
.dealsSection .homePageDeals ul a { border-bottom: 1px solid #eee; padding: 5px; text-decoration: none; display: block; overflow: hidden; }
.dealsSection .homePageDeals ul a:hover { background-color: #f0f9f7; }
.dealsSection .homePageDeals span.resortName { float: left; width: auto; /*font-weight: normal;*/ padding-top: 3px; }
.dealsSection .homePageDeals .price { width: auto; float: right; }
.dealsSection .homePageDeals span.from { margin-right: 3px; font-weight: normal; color: #333; }
.dealsSection .homePageDeals span.number { font-size: 140%; line-height: 16px; color: #e40046; }
.dealsSection .topOffers ul { list-style-type: none; padding: 0; }
.dealsSection .topOffers li { margin-bottom: 10px; }
.dealsSection .topOffers li a { display: block; background-color: #f0f9f7; border: 1px solid #f0f9f7; color: #333; text-decoration: none; padding: 20px 10px 10px; /*background-image: url(deal-icon.png);; background-position: 75px -34px; background-repeat: no-repeat; */ text-align: center; }
.dealsSection .topOffers li a:hover { border-color: #00ce9b; }
.dealsSection .topOffers .offerName { font-family: 'Brandon Grotesque Regular', sans-serif; text-transform: uppercase; display: block; font-weight: normal; margin-bottom: 3px; }
.dealsSection .topOffers .from { font-weight: normal; }
.dealsSection .topOffers .number { font-size: 140%; line-height: 16px; color: #e40046; }
.dealsSection .topOffers .from,
.dealsSection .topOffers .number { display: none; } /*TEMPORARILY HIDE*/

/* SNOW REPORTS */
.homepageSnowReports { background-color: #fff; border-color: #99bdbd; border-style: solid; border-width: 1px; }
#page.contentPage #content .homepageTabs .tabsContent h2,
#page.contentPage #content .homepageSnowReports h2,
body.home .fullWidth h2 { font-size: 160%; color: #005959; font-weight: normal; text-transform: uppercase; font-family: 'Brandon Grotesque Regular', sans-serif; float: none; width: auto; padding: 0; margin: 10px 0; }
#page.contentPage #content .homepageSnowReports h2 { margin: 20px 10px 0; }
.homepageSnowReports h3 { padding: 14px 70px 14px 0; margin: 0 10px; background: url(/static/images/crystalbrand/generalicons/forecast.png) right center no-repeat; }
.homepageSnowReports h3 span { display: block; font-weight: normal; }
.homepageSnowReports ul { list-style-type: none; padding: 0; margin: 10px 0; border-top: 1px solid #b2f0e1; }
.homepageSnowReports li { border-bottom: 1px solid #b2f0e1; }
.homepageSnowReports li a { display: block; padding: 15px 10px; overflow: hidden; color: #333; text-decoration: none; }
.homepageSnowReports li a:hover { background-color: #f0f9f7; }
.homepageSnowReports .resortAndCost { float: left; width: 120px; }
.homepageSnowReports .resortAndCost .location { display: block; color: #0166b1; }
.homepageSnowReports a:hover .resortAndCost .location { color: #e40046; }
.homepageSnowReports .resortAndCost .price { font-weight: normal; }
.homepageSnowReports .resortAndCost .price .number { color: #e40046; font-weight: bold; }
.homepageSnowReports .snowAmount { float: right; width: auto; text-align: right; }
.homepageSnowReports .snowAmount .measurement { font-weight: bold; display: block; /*Style for when price is included*/ display: inline; /*For when price is not included*/ }
.homepageSnowReports .snowAmount .unit { font-weight: normal; }
.homepageSnowReports .resortAndCost .price { display: none; } /*Price out of scope*/
.homepageSnowReports .inputWrap { margin: 10px 10px 40px; }


/* HOMEPAGE FULL WIDTH ITEMS */

body.home .fullWidth h2 { font-size: 120%; }


/* Holiday Type Carousel */
.fullWidth .hpCarousel { margin: 20px 0; }
.fullWidth .holidayTypeCarouselContainer { background-color: #f0f9f7; padding: 24px; }
.holidayTypeCarouselContainer .floatContainer { margin: 0; }
body.home .holidayTypeCarouselContainer h2 { float: left; width: auto; }
.holidayTypeCarouselContainer a.allHolidayTypes { width: auto; float: right; margin: 10px 0; font-size: 81%; padding: 3px 25px 3px 0; background-image: url(/static/images/crystalbrand/generalicons/arrow-sprite-smaller.png); background-position: right -66px; background-repeat: no-repeat; text-decoration: none; }
.holidayTypeCarouselContainer .holidayTypeItem { border: 1px solid #99bdbd; }
.holidayTypeCarouselContainer .holidayTypeItem .content { min-height: 145px; padding: 15px; background: #fff; }
.holidayTypeCarouselContainer .holidayTypeItem .content h3,
.holidayTypeCarouselContainer .holidayTypeItem .content h3 a { font-family: 'Brandon Grotesque Regular', sans-serif; font-weight: normal; color: #005959; text-transform: uppercase; text-decoration: none; }
.holidayTypeCarouselContainer .holidayTypeItem .content p { font-size: 75%; padding: 0; }
.holidayTypeCarouselContainer .holidayTypeItem .link { padding: 0 15px 10px; background: #fff; }
.holidayTypeCarouselContainer .holidayTypeItem .link a { font-size: 75%; display: block; /* background: url("/static/images/crystalbrand/generalicons/arrow-sprite.png") no-repeat 160px -455px; */min-height:2.5em;}

/* NO-JS */
.no-js .holidayTypeCarouselContainer .holidayTypeItem {display:inline-block;margin:0 1.4% 12px 0;overflow:hidden;vertical-align:top;width:23%;}
.no-js .twttr {display:none;}
.no-js .fbPeople {float:none;}
.no-js .fullWidth .jointMarketingContainer {float:left;margin-top:1em;width:100%;}
.no-js .fullWidth .jointMarketingContainer .advert {width:100%;}
.no-js .fullWidth .jointMarketingContainer .advert ul li {display:inline-block;float:none;margin:0 1.1% 12px 0;vertical-align:top;}

.fullWidth .hpSocial { margin: 20px 0; }

/* Twitter & Faceache */
.fullWidth .facepileContainer {clear:both;float:left;margin-top:12px;padding-top:12px;width:58.45511482254697%;/*560/958*/}
/* TWITTER */
.twttr {background:url(/static/images/crystalbrand/site78/twitter-bird.png) 9% 90% no-repeat #222f37;float:left;min-height:176px;padding:8px 4.444444444444444% 30px;/*24/270*/position:relative;max-width:270px;width:39.32539682539682%;/*270/560-padding*/}
.twitter-follow-button {bottom:10%;position:absolute;right:5%;}
/* FACEACHE */
.fbPeople {border:1px solid #e9e9e9;float:right;height:212px;overflow:hidden;width:48.21428571428571%;/*270/560*/}
.fbPeople iframe {margin:-1px -1px 0 -1px;width:101% !important;}

/* Ski Buzz */
.fullWidth .skibuzzContainer {float:left;width:58.45511482254697%;/*560/958*/}
.fullWidth .skibuzzContainer .blogInfo {width:84.5%; position:relative;padding:22px 10% 9px 4.25%;border:solid 1px #eee; float:left; clear:none;min-height:248px;}
.fullWidth .skibuzzContainer .blogInfo h3 {font-size:87%; padding-bottom:6px; padding-top:3px;}
.fullWidth .skibuzzContainer .blogInfo h3 a {text-decoration:none;}
.fullWidth .skibuzzContainer .blogInfo ul {list-style:none;}
.fullWidth .skibuzzContainer .blogInfo ul li {margin-bottom:1em;}
.fullWidth .skibuzzContainer .blogInfo a {font-size:14px;font-size:.90rem;text-decoration:none;}
.fullWidth .skibuzzContainer .blogInfo .feedDate {color:#666;display:block;font-size:11px;font-size:.7rem;padding-bottom:.5em;}
.fullWidth .skibuzzContainer .blogInfo .feedSnippet {display:block;font-size:12px;font-size:.75rem;}
.fullWidth .skibuzzContainer .blogInfo .source {width:100%; float:left; clear:both; padding-top:6px;}
.fullWidth .skibuzzContainer .blogInfo .source a {color:#333;font-weight:normal; text-decoration:none; width:auto; float:left;clear:both;font-size:12px;font-size:.80rem;padding:6px 103px 16px 0px; background-position:top right; background-repeat:no-repeat;}
.fullWidth .skibuzzContainer .blogInfo .source a span {position:absolute; left:-3000px; width:auto; float:left; clear:both;}
.fullWidth .skibuzzContainer .blogInfo .skibuzz a {background-image:url(/static/images/crystalbrand/feedlogos/skibuzz-logo.png);}
.fullWidth .skibuzzContainer .blogInfo .twitter a {background-image:url(/static/images/crystalbrand/feedlogos/twitternew.png);}


/* Joint Marketing Carousel */
.fullWidth .jointMarketingContainer {float:right;width:35.44676409185804%;/*330/958*/}
.fullWidth .jointMarketingContainer .bx-pager {display:none;}
.fullWidth .jointMarketingContainer .bx-wrapper {margin:0 auto;}
.fullWidth .jointMarketingContainer .advert p {font-size:75%; width:87%; clear:both;}
.fullWidth .jointMarketingContainer .advert { float: left; /*margin-top: 18px;*/ width:87%; padding:0;}
.fullWidth .jointMarketingContainer .advert ul {position: relative; overflow: hidden; padding: 0;}
.fullWidth .jointMarketingContainer .advert ul li {float: left; width: 290px; list-style: none; overflow: hidden;}
.fullWidth .jointMarketingContainer .advert ul li img { max-width: 290px; height: auto;}
.fullWidth .jointMarketingContainer .advert .bx-prev { background: url(/static/images/crystalbrand/generalicons/arrow-sprite.png) no-repeat 0 -50px; cursor: pointer; left: -18px; position: absolute; top: 140px; width: 20px; height: 30px; }
.fullWidth .jointMarketingContainer .advert .bx-controls-direction .disabled {display:block; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; filter: alpha(opacity=20); -moz-opacity: 0.2; -khtml-opacity: 0.2; opacity: 0.2;} 
.fullWidth .jointMarketingContainer .advert .bx-next { background: url(/static/images/crystalbrand/generalicons/arrow-sprite.png) no-repeat 0 -82px; cursor: pointer; right: -27px; position: absolute; top: 140px; width: 20px; height: 30px; }


/* Homepage Why Book area */
.fullWidth .hpWhyBook { margin: 20px 0; }

.fullWidth .whyBookContainer { border: 1px solid #005959; padding: 24px; background-image: url(/static/images/crystalbrand/illustration-small.jpg); background-position: left bottom; background-repeat: no-repeat; }
.fullWidth .whyBookContainer .reasons { width: 555px; float: left; padding-bottom: 100px; }
.whyBookContainer .reasons ul { overflow: hidden; list-style: none; padding: 24px 0 0; }
.whyBookContainer .reasons li { padding: 0 30px 30px; width: 215px; float: left; background: url(/static/images/crystalbrand/generalicons/ticks-sprite.png) -31px -62px no-repeat; font-size: 80%; }
.fullWidth .whyBookContainer .plaudits { border-left: 1px solid #eee; float: right; padding-left: 24px; width: 270px; margin: 16px 10px 0 0; }
.fullWidth .whyBookContainer .awards { padding-bottom: 24px; }
.fullWidth .whyBookContainer .awards p { font-size: 80%; padding: 11px 0 8px 80px; background: url(/static/images/crystalbrand/bta2013_60.png) 0 50% no-repeat; }
.fullWidth .whyBookContainer .testimonials { }
.whyBookContainer .testimonials blockquote { display: block; font-size: 80%; font-style: italic; }
.whyBookContainer .testimonials cite { display: block; font-size: 80%; font-weight: bold; margin: 10px 0; }
.whyBookContainer .plaudits .link { text-align: right; padding: 10px 0 0; }
.whyBookContainer .plaudits .link a { width: auto; margin: 10px 0; font-size: 81%; padding: 3px 25px 3px 0; background-image: url(/static/images/crystalbrand/generalicons/arrow-sprite-smaller.png); background-position: right -66px; background-repeat: no-repeat; text-decoration: none;  }
.whyBookContainer h2,
.whyBookContainer h3 { font-family: 'Brandon Grotesque Regular', sans-serif; font-weight: normal; color: #005959; text-transform: uppercase; text-decoration: none; }



